[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpViewer.SetSupportedMimeTypes

Sets the value in the SupportedMimeTypes property.

## Declaration

Source position: lazhelpintf.pas line 495

`protected procedure THelpViewer.SetSupportedMimeTypes(`
`List: TStrings`
`); virtual;`

## Arguments

`List` |  | List with value used in the property.

## See also

THelpViewer.SupportedMimeTypes |  | Contains MIME types supported in the help viewer.